body {
    font-family: Arial, sans-serif;
}

.tab-container {
    display: flex;
    flex-direction: column;
}

.tab-buttons {
    display: flex;
    cursor: pointer;
    margin-bottom: 10px;
}

.tab-button {
    padding: 10px 20px;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    margin-right: 5px;
}

.tab-button.active {
    background-color: #f80000;
    color: white;
}

.tab-content {
    display: none;
    border: 1px solid #ccc;
    padding: 20px;
}

.tab-content.active {
    display: block;
}